/* CONTENT */
@media (max-width : 960px) {
    .heading {
        font-size: 22pt;
    }
#banner img{
        width:100%;
        max-width:480px;
    }
}

@media (min-width:960px) {
 .heading {
        font-size: 32pt;
    }
}
.heading {
    float: left; 
    text-align: center; 
    font-family: Candara, Calibri, Segoe, 'Segoe UI', Optima, Arial, sans-serif; 
    color: #000;
}
.content
{
	font-family: "LatoMedium", CenturyGothic, AppleGothic, sans-serif;	
	text-align:left;
/*	color:#153D60;*/
	color:#000;
	padding:12px; 
	line-height:135%;	
	background-color:#FFF;
	margin-top:0px;
}
.content h1
{
	font-size:24pt;	
	font-weight:normal;
	line-height:1em;
	color:#153D60;	
	margin-top:0px;
	margin-bottom:6px;
	
}
.content h2
{
	font-size:18pt;	
	line-height:1em;
	color:#153D60;	
	font-weight:normal;
	margin-top:0px;
		margin-bottom:6px;
}
.content h3
{
	font-size:16pt;
	line-height:80%;
	color:#153D60;	
	font-weight:bold;	
	margin-top:0px;
	margin-bottom:8px;

}
.content h4
{
	font-size:16pt;
		font-smooth: always;
	text-shadow: 0 0 1px rgba(0,0,0,0.3);
	-webkit-font-smoothing: subpixel-antialiased;
	line-height:1.2em;
	color:#153D60;	
	font-weight:normal;
		margin-top:0px;
	margin-bottom:6px;
}
.content h5
{
	font-size:14pt;
	font-weight:bold;
	line-height:1.2em;
	color:#153D60;	
	background-color:#D8DCD9;
		margin-bottom:6px;
}
.content h6
{
	font-size:14pt;
	line-height:1.2em;
	color:#153D60;	
	font-weight:normal;
	background-color:#D8DCD9;
		margin-bottom:6px; 
}
.content img
{
	padding:1px;
	border:none;	
}
.content a
{
	color:#685e46;
	text-decoration:none;
	border:none;
	font-weight:normal;
}
.content a:hover
{
	text-decoration:underline;
}
/* GENERIC BUTTON*/
.button {
	/*-moz-box-shadow:inset 0px 1px 3px 0px #91b8b3;
	-webkit-box-shadow:inset 0px 1px 3px 0px #91b8b3;
	box-shadow:inset 0px 1px 3px 0px #91b8b3;*/
    background: -moz-linear-gradient(top,  #B8D1E7 0%, #6D91BD 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B8D1E7), color-stop(100%,#6D91BD)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #B8D1E7 0%,#6D91BD 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B8D1E7d', endColorstr='#6D91BD',GradientType=0 ); /* IE6-9 */
    background-color: #6D91BD; /* Old browsers */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #516EAC;
	display:inline-block;
	cursor:pointer;
	color:#000;
	font-family:arial;
	font-size:15px;
	font-weight:normal;
	padding:8px 23px;
	text-decoration:none;
	margin:4px;
	/*text-shadow:0px -1px 0px #2b665e;*/
}
.button_mini a {
	border:solid 1px #7395BF !important;
}
.button:hover {
    background: -moz-linear-gradient(top,  #CBDDED 0%, #87A5C9  100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CBDDED), color-stop(100%,#87A5C9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* Opera 11.10+ */
    background:-ms-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #CBDDED 0%,#87A5C9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CBDDED', endColorstr='#87A5C9',GradientType=0 ); /* IE6-9 */
    background-color: #87A5C9; /* Old browsers */
    text-decoration:underline;
}
   
.button:active {
	position:relative;
	top:1px;
}
.button_mini {
	/*-moz-box-shadow:inset 0px 1px 3px 0px #91b8b3;
	-webkit-box-shadow:inset 0px 1px 3px 0px #91b8b3;
	box-shadow:inset 0px 1px 3px 0px #91b8b3;*/
    background: -moz-linear-gradient(top,  #B8D1E7 0%, #6D91BD 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B8D1E7), color-stop(100%,#6D91BD)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #B8D1E7 0%,#6D91BD 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B8D1E7d', endColorstr='#6D91BD',GradientType=0 ); /* IE6-9 */
    background-color: #6D91BD; /* Old browsers */
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #516EAC;
	display:inline-block;
	cursor:pointer;
	color:#000;
	font-family:arial;
	font-size:10px;
	font-weight:normal;
	padding:2px 9px;
	text-decoration:none;
	margin:2px;
	/*text-shadow:0px -1px 0px #2b665e;*/
}
.button_mini:hover {
    background: -moz-linear-gradient(top,  #CBDDED 0%, #87A5C9  100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CBDDED), color-stop(100%,#87A5C9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* Opera 11.10+ */
    background:-ms-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #CBDDED 0%,#87A5C9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CBDDED', endColorstr='#87A5C9',GradientType=0 ); /* IE6-9 */
    background-color: #87A5C9; /* Old browsers */
    text-decoration:underline;
}
.button_mini:active {
	position:relative;
	top:1px;
}
/* EVENT CALENDAR*/
.event_container {
        background-color:#ECECEC;
        margin:4px;
        min-height:100px;
        font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}
.eventdate_container {
        border: solid 1px #66AAAA;
        text-align:center;
        width:80px;
        float:left;    
        line-height:2em;    
}
.event_month {
        font-size:16pt;
        color:white;
        text-transform:uppercase;
        background-color:#66aaaa;
        padding:4px;
}
.event_day {
        font-size:16pt;
        background-color:#fff;
        padding:2px;
}
.event_heading {
        font-size:12pt;
        font-weight:bold;
}
.event_description {
        font-size:10pt;
        font-weight:normal;
        line-height:110%;
        color:black;
}